Als Tool: The report file accumulates problems without closing the execution window
Status: Validated Start date: 04/29/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220505_validate_ok_Als

Tool 1.1.6

Scope: Software Delivered version:  

Site: China_Atos   

Description

The report file accumulates problems without closing the execution window

1. Do not close the execution window

2. Select different files several times and click the run button

3. Open the folder of the last executed file and enter the report path

4. The generated report file will record the previously executed files,

Expected result: the report file only records the current executed file, and the file should be emptied before

Zhouxuan_20220505_validate_ok_Als Tool 1.1.6

History

#1 - 04/29/2022 06:33 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#2 - 05/05/2022 02:20 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220505_validate_ok_Als Tool 1.1.6
